Objets nouveaux, services externes

INTERFACE THÉLIA

Préfixe : spip_thelia
Utilisé dans 10 sites
Mis à jour le 13 avril 2018
  • SPIP 1.9
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1

1.6.1 - stable

Compatible : SPIP 1.9 SPIP 2.0 SPIP 2.1 SPIP 3.0 SPIP 3.1
Afficher la description

Version
1.6.1
Compatiblité
SPIP ≥ 1.9.0 et ≤ 3.1.*
État
stable
Auteur
Arnault Pachot, Gilles Vincent, Claude Chadoutaud, Aurélien Dumas
Module de langue
spipthelia
Langue référence
français
Traductions
català , English , Nederlands
Archive
plugin-thelia.zip
Taille
254.8 ko
Générée le
13-04-2018 11:19
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

Information non disponible

Messages de forum

  • 2 janvier 2018 : J’essaye de mettre en place l’authentification unique et j’ai un peu de mal à comprendre ce qui se (...)
  • 2 janvier 2018 : Hi Maïeul Euh non, mais la teneur de certains échanges dans ce forum semble indiquer qu’il n’est (...)
  • 1er janvier 2018 : As tu deja simplement essayé de voir s’il n’était pas compatible 3.2 mais juste pas marqué comme (...)
  • 1er janvier 2018 : Bonjour à tous et aux créateurs de ce plugin en particulier. J’envisage de passer en SPIP3.1 puis (...)
  • 28 août 2017 : Bonjour tous, Je relance ce sujet récurrent sur la compatibilité du plugin Thélia avec SPIP 3.1 (...)
  • 18 mai 2017 : Salut Paulbe, J’ai finalement opté pour laisser de côté Thelia... j’ai préféré garder une version (...)
  • 17 mai 2017 : Hello, Trouvé une solution depuis ? Merci
  • 25 mars 2017 : Bonjour Gilles, et merci pour ton aide. Tu as raison concernant la version 2 de Thelia, elle (...)
  • 25 mars 2017 : Salut, Thélia est devenu incompatible avec SPIP depuis sa version 2. Et la version 1.5 n’est plus (...)
  • 25 mars 2017 : J’ai le même soucis, "« Le dossier d’admin de Thélia n’a pas été trouvé. Vérifiez que le chemin est (...)
Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :